/*______________________________in-loaders_________________________________*/
.loader {
  /*background-color: DarkGray;	*/
  border: 12px solid #f3f3f3;
  border-radius: 50%;
  border-top: 12px solid #3498db;
  width:60px;
  height: 60px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}
.loader_btn {
  /*background-color: DarkGray;	*/
  border: 4px solid #f3f3f3;
  border-radius: 50%;
  border-top: 4px solid #3498db;
  width: 20px;
  height: 20px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
  margin-top: -15px;
   display: none;
}
.loader_btn2 {
  /*background-color: DarkGray;	*/
  border: 4px solid #f3f3f3;
  border-radius: 50%;
  border-top: 4px solid #3498db;
  width: 20px;
  height: 20px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
  margin-top: -32px;
  margin-right:10px;
  display: none;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.cnt_loader_btn {
height:0px;
display: flex;
flex-flow: row nowrap;
justify-content:center;
align-items: center;
margin: 0px; padding: 0px;
}
.cnt_loader_btn2 {
height:0px;
display: flex;
flex-flow: row nowrap;
justify-content:flex-end;
align-items: flex-end;
margin: 0px; padding: 0px;
}


}
/*______________________________fn-loaders_________________________________*/
/*______________________________in-scroll_________________________________*/
/*in-scroll*/
/* width */
::-webkit-scrollbar {
  width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #3399ff;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #3399ff;
  border-radius: 10px;
}
/*fn-scroll*/

/*______________________________fn-scroll_________________________________*/

